bittyphp/bitty-error-handler

This package is abandoned and no longer maintained. The author suggests using the bittyphp/error-handler package instead.

Error handler middleware.

dev-master 2021-05-03 12:52 UTC

This package is auto-updated.

Last update: 2021-05-03 12:52:57 UTC


README

Build Status Codacy Badge PHPStan Enabled Mutation Score Total Downloads License

Bitty comes with a middleware implementation for error handling.

Work In Progress

This is a work in progress. Basically everything still needs to be done.

Installation

It's best to install using Composer.

$ composer require bittyphp/error-handler

TODO:

Finish writing this.